﻿.pageImage img{
	display:block;
	margin:auto;
}

.imgBlock{
	display: block;
	margin:0;
}
#randomTestim {
	font-size:11pt;
	font-weight:bold;
	color:#3067c9;
	width:580px;
}
.randomTestim a{
	font-weight:normal;
}

/* Front-end background and main table */

body {
  line-height:150%;
	font-size: 9pt;
	margin: 0px;
	background-color: #1D4569;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.adminBar {
   background-color: #FC3B02;
}

/* body_main sets the width of the whole site */
table.body_main{
	width: 894px;
	background-color: #ffffff;
}


/* general site-wide styles */
A {
   color: #3C5EBF;
   text-decoration: underline;
}
A:hover {
   color: #b22222;
   text-decoration: underline;
}

p {
  font-size: 12pt;
  font-family: Trebuchet MS;
  font-weight: normal;
  line-height: 150%
}
td {
  font-size: 9pt;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}
H1 {
  color: #047AAC;
  font-size: 13pt;
  font-weight: normal;
}
.heading {
	color: #047AAC;
	font-size: 10pt;
	font-weight: normal;
	padding: 6px 15px 6px 0;
	margin: 0 0 0 0;
}
H2 {
	color: #047AAC;
  font-size: 10pt;
  font-weight: Bold;
}
UL,LI {
  line-height: 20px;
  font-size: 9pt;
}

/* .body_bg classes used for whole site background borders */

.body_bg_tl{
	background-image: URL(/extras/styles/webideas/body_bg_tl.jpg);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
} 
.body_bg_tr{
	background-image: URL(/extras/styles/webideas/body_bg_tr.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 26px;
	height: 26px;
}
.body_bg_bl{
	background-image: URL(/extras/styles/webideas/body_bg_bl.jpg);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
}
.body_bg_br{
	background-image: URL(/extras/styles/webideas/body_bg_br.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 26px;
	height: 26px;
}
.body_bg_top{
	background-image: URL(/extras/styles/webideas/body_bg_top.jpg);
	background-repeat: repeat-x;
	height: 26px;

}
.body_bg_bottom{
	background-image: URL(/extras/styles/webideas/body_bg_bottom.jpg);
	background-repeat: repeat-x;
	height: 26px;
}
.body_bg_left{
	background-image: URL(/extras/styles/webideas/body_bg_left.jpg);
	background-repeat: repeat-y;
	background-position: left;
	width: 22px;
}
.body_bg_right{
	background-image: URL(/extras/styles/webideas/body_bg_right.jpg);
	background-repeat: repeat-y;
	background-position: right;
	width: 22px;
}



/* top banner */
table.topbanner {
	padding: 0px 4px 0px 0px;
	background-color: #FFFFFF;		
	height: 43px;

}

td.topBanner {

	vertical-align: top;
	font-size: 10pt;
	color: #333399;

}

/* top menu */


table.topMenu {
	background-color: #D1E4F3;
}
td.topMenu {
	background-color: #D1E4F3;
}

#topMenu {
	padding: 0;
	margin: 0;
	margin-left: 165px;
}
#topMenu ul {
	margin: 0;
	padding: 0;
	border: 0;
	border-left: 1px solid #ffffff;

}
#topMenu li {
	list-style-type: none;
	margin: 0;
	display: inline;
}

/*	 Navigation links classes for top menu */	
#topMenu a {
	padding: 5px 12px 5px 12px;
	text-decoration: none;
	color: #ffffff;
	border-right: 1px solid #ffffff;
	font-weight:  bold;
	letter-spacing: 1px;
	font-size: 8pt; 
	float: left;
}
#topMenu a:visited {
	color: #ffffff;
}
#topMenu a:hover {
	background-color: #54BB8E;
	color: #000000;
}
#topMenu a.topmenufirst {
	padding: 5px 12px 5px 12px;
	text-decoration: none;
	color: #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	font-weight:  bold;
	letter-spacing: 1px;
	font-size: 8pt; 
	float: left;
}
#topMenu a:visited.topmenufirst {
	color: #ffffff;
}
#topMenu a:hover.topmenufirst {
	background-color: #54BB8E;
	color: #000000;
}
#topMenu a.selectedMenuItem {
	background-color: #000099;
	color: #ffffff;
}
#topMenu a:visited.selectedMenuItem {
	color: #ffffff;
}
#topMenu a:hover.selectedMenuItem {
	background-color: #FFFFFF;
	color: #000000;
}
#topMenu a.selectedMenuItemFirst{
	border-left: 1px solid #ffffff;
	background-color: #000099;
	color: #ffffff;	
}
#topMenu a:visited.selectedMenuItemFirst {
	color: #ffffff;
}
#topMenu a:hover.selectedMenuItemFirst {
	background-color: #FFFFFF;
	color: #000000;
}
/* left menu */

#leftMenu {
	padding: 0px 0 0 0px;
	margin: 10px;
	width: 140px;
}
#leftmenu ul {
	list-style-type: none;
	color: #D1E4F3;
	margin: 0;
	padding: 0;
	border: 0;

}
#leftmenu li {
	margin: 0;
	padding: 0;
}

/*	 Navigation links classes for left menu */	
#leftmenu a {
	display: block;
	font-size: 11pt;
	padding: 5px 0px 5px 6px;
	text-decoration: none;
	border-bottom: 1px dashed #D1E4F3;
	color: #047AAC;
}
#leftmenu a:visited {
	color: #047AAC;
}
#leftmenu a:hover {
	color: #003399;
}

#leftmenu a.selectedMenuItem {
	color: #003399;
}
#leftmenu a:visited.selectedMenuItem {
	color: #003399;
}
#leftmenu a:hover.selectedMenuItem {

}
/* Add more nav classes as required for more page hierarchies*/	

/* level 1 */	
#leftmenu li ul li a {
	list-style-type: square;
	display: block;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	font-size:11pt;
}
#leftmenu li ul li a:visited {

}
#leftmenu li ul li a:hover {

}

/* level 2 */
#leftmenu li ul li ul li a {
	display: block;
	background-color: #008000;
	padding: 5px 0px 5px 30px;
	color: #000000;
	text-decoration: none;
}
#leftmenu li ul li ul li a:visited {
	color: #000000;
}
#leftmenu li ul li ul li a:hover {
	background-color: #FFFFFF;
	color: #993399;
}



/* Sys menu */
.sysmenu {
	vertical-align:bottom;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	color: #828282;
	margin:0;
}

.sysmenu a {
	color: #828282;
	padding: 0;
}

.sysmenu a:hover {
	color: #000000;
}

/* Crumb trail */
#crumbTrail {
	font-size: 9pt;
	padding: 0px 0px 0px 60px;
	color: #828282;
}


#crumbTrail a {

	color: #828282;
}
#crumbTrail a:hover {
	color: #000000;
}

.FlashBanner{
	padding-top:-1px;
}
/* Where the content goes */
.middle{

	padding: 20px 20px 20px 20px;
	line-height:120%;
	background-image: URL(/extras/styles/webideas/TopCorner.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
}
.middleHome{
	padding: 20px 20px 20px 20px;
	line-height: 120%;
	background-image: url(/extras/styles/webideas/home_bg.jpg);
	background-repeat: repeat-x;
}

/* many wobjects starts with a table and 1 cell with class='content' */
.content{
	padding: 15px 0 0 20px;
	
	
}


/* footer */

td.footer {
	background-color: #D1E4F3;
	color: #898989;
	padding: 0 10px 0 10px;
	font-size: 9px;
}
.footer a {
	font-size: 9px;
	color:#898989;
}
.footer a:hover {
	color:#555555;
}


/* general form classes */
input{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #003399;
}
textarea{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #003399;
}
select{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  background-color: #EEEEEE;
  color: #000000;
}
.formDescription {
  font-size: 10pt;
}
.formSubtext {
  font-size: 8pt;
}




/* set for the cell where form fields or form results are placed 
   used for both frontend and backend data */
.tableData {
  font-size: 10pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* backend admin menus  - tableheader on manage users*/
.tableHeader { 
  background-color: #eeeeee;
  font-size: 10pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tableMenu {
  background-color: #eeeeee;
  font-size: 8pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tableMenu a {
  text-decoration: none;
}
.tableMenu a:hover {
  text-decoration: underline;
}

/* tabs used by admin when adding articles etc */
.tab {
   border: 1px solid black;
   background-color: #eeeeee;
}
.tabBody {
   border: 1px solid black;
   border-top: 1px solid black;
   border-left: 1px solid black;
   background-color: #eeeeee; 
}
div.tabs {
    line-height: 15px;
    font-size: 14px;
}
.tabHover {
   background-color: #cccccc;
}
.tabActive { 
   background-color: #eeeeee; 
}

/* search function - not sure where though */
.searchText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ?? */
.pagination {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt;
   text-align: center;
}
.pageTitle {
  color: #003399;
  font-size: 18pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

